# Car mode enabled

A decision block that checks if the car user interface mode is used, or not.

If the proceed option is set to Immediately, then check if the UI is currently in night mode, or not, without pausing the fiber. If set to When changed, then the fiber will pause until the UI has entered or left car mode.

Note! Some Samsung Galaxy devices (S2, S3, S4 & S5) doesn’t use the standard “car mode”, but instead launches an app called DriveLink. This block only works for the Android, official “car mode”.

## Options

- Proceed — when the fiber should proceed.